Jump to content
  • 0
daredevil

How many of you play from 2.6b on our server?

  

394 members have voted

  1. 1. How many of you play from 2.6b on our server?

    • Yes I am smart and I play from 2.6b patch.
    • I need helping in patching.
    • I will play from 2.55. If you vote this post reason why?


Question

I am just curious that how many of you have patched your ET and are playing from 2.6b.

  • Like 2

Share this post


Link to post
Share on other sites

211 answers to this question

Recommended Posts

  • 0

Hey I will patch to 2.6b but can you add step by step instructions on how to downlaod and all that. I am not that good with downloading :D thanks!!!

Share this post


Link to post
Share on other sites
  • 0

I recently patched to 2.6b a while ago and love it.. No need to restart ET twice to clear/fix corrupted shit :)

 

 

**Wonders why my 5 bar free wireless is so laggy tho as of recently.. pretty sure its not the patch.. just started 2 wks ago and i patched over a month and half ago :hmm **

Share this post


Link to post
Share on other sites
  • 0

Thanks to Kai and no thatnks to punkfuker i had to reinstall et and have dl strictly 2.6b version. All of our servers are 2.55 plus and et pro server is ovbiously 2.6b so there is really no reason to play with an unpatched version. Although it did take me a few years to let go of my old mentality.

Share this post


Link to post
Share on other sites
  • 0

I always play with 2.6b... I would imagine that the only reason why people would play with anything less (like 2.55) would be to exploit something.

Share this post


Link to post
Share on other sites
  • 0

I used to have a patch selector before formatting. But I never really liked playing .6b cuz of all the serious and gay people.(No i wasnt getting owned by them -.-) So I only installed .55, started playing on FA...and I'm fine with it, why would I change I have no problems!

 

and I exploit hacks......jk :D

Share this post


Link to post
Share on other sites
  • 0

Interesting. Mind telling us why?

Cuz he's gay :P

Share this post


Link to post
Share on other sites
  • 0

I used to have a patch selector before formatting. But I never really liked playing .6b cuz of all the serious and gay people.(No i wasnt getting owned by them -.-) So I only installed .55, started playing on FA...and I'm fine with it, why would I change I have no problems!

 

and I exploit hacks......jk :D

Well, most likely because it is more stable, has lost several bugs, is more secure and a simple update at all? Developers doesn't release updates without a reason. Are you struggling that much against Windows updates as well? Sounds pretty ridiculous to me...

 

Cuz he's gay :P

:o

Share this post


Link to post
Share on other sites
  • 0

lol, I only play on FA anyway and I have NO problem with .55. Unless someone steals my laptop and install .6b, I'm not gonna install it (:

Share this post


Link to post
Share on other sites
  • 0

yea if I play on anything besides 2.6b I lad way too much :(

so I've been playing on it for a while now. hehe and I play on F|A

everyday :D lets say I go thourgh withdrawls if I dont play lmao

well totally liking your forum and loving the servers...

take care!

  • Like 1

Share this post


Link to post
Share on other sites
  • 0

I play the .55, since the .6b is currently beta and have bugs.

 

..... no words to express..

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now


×